/* CSS Document */

body {
margin:0;
background-image:url(../images/bg.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.main {
width:1000px;
align:center;
background-color:#FFFFFF;
}

.loginbar {
background-color:#004203;
font-family: "verdana";
font-size: 10px;
color: yellow;
/* text-align: center; */
height:32px;
padding-left: 20px;
}

.topheadbg {
background-image:url(../images/tophead_bg.jpg);
height:300px;
padding-left: 10px;
}

.linksbg {
background-image:url(../images/links_bg.jpg);
height:30px;
}

.bottomstrip {
background-image:url(../images/bottomstrip_bg.jpg);
height:150px;
}

.links {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
font-style:normal;
color:#000000;
}

.links:hover {
color:#f2f2f2;
}

.login {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#074889;
}

.login:hover {
color:#074889;
text-decoration:underline;
}

.more {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#33ccff;
}

.more:hover {

text-decoration:underline;
}

.content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
line-height:22px;
text-align:justify;
}

.contacttext {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
line-height:18px;
text-align:justify;
}




.contenthead {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#f47920;
text-decoration:none;
font-weight:bold;
line-height:18px;
}

.homecontent {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
text-align:left;
}

.smalltext {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
text-align:center;
}
.smalltext2 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-decoration:none;
text-align:center;
font-weight:bold;
}

.bighead {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#666666;
font-style:normal;
text-align:left;
font-weight:bold;
}




.heading1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#074889;
font-style:normal;
text-align:left;
font-weight:bold;
}

.heading2 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#045d9b;
font-style:normal;
text-align:left;
text-decoration:none;
}

.newsletter {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#333333;
font-style:normal;
text-align:left;
text-decoration:none;
}

.copyright {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#333333;
text-align:right;
}

.copyright2 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#333333;
}

.customer {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#333333;
font-weight:bold;
text-align:right;
}

.customer2 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#E45F05;
font-weight:bold;
text-align:right;
}

.customer3 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#339900;
font-weight:bold;
text-align:right;
}
.customer3:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#fff;
font-weight:bold;
text-align:right;
}



.links2 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-decoration:none;
}

.links2a {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#00adef;
text-decoration:none;
}

.topheader {
width:850px;
height:300px;
}

.box {
width:200px;
height:14px;
background-color:#FFFFFF;
border:#666;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:3px;
color:#666;
text-decoration:none;
text-align:left;
}
.newstext {
font-family:Arial, Helvetica, sans-serif;
color:#FF6600;
text-decoration:none;
font-size:12px;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}

.newstext2 {
font-family:Arial, Helvetica, sans-serif;
color:#009933;
text-decoration:none;
font-size:12px;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}

.newstext3 {
font-family:Arial, Helvetica, sans-serif;
color:#3399CC;
text-decoration:none;
font-size:12px;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}

.loginbg {
background-image:url(../images/login_bg.jpg);
width:300;
height:300;
}

.tabletext {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
padding:3px;
}

.tablehead {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
font-weight:bold;
color:#3399CC;
text-decoration:none;
padding:5px;
}

.hyperlinks {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
text-decoration:none;
color:#3399CC;
}

.hyperlinks:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
text-decoration:underline;
color:#666;
}